.author-and-date {
	margin: 0.2rem 1.1rem 0 1.7rem;
	padding-bottom: 0.2rem;
	border-bottom: 0.01rem solid var(--grey);
	display: flex;
	justify-content: space-between;
	align-items: center;
	gap: 0.2rem;
}

	.author-and-date .author {
		display: flex;
		align-items: center;
		gap: 0.2rem;
		max-width: 49%;
	}

	.author-and-date .author .media {
			width: 0.4rem;
			height: 0.4rem;
			border-radius: 0.04rem;
			vertical-align: middle;
		}

	.author-and-date .date {
		font-family: var(--ff);
		font-weight: 450;
		font-size: 0.13rem;
		line-height: .17rem;
		letter-spacing: 0;
		max-width: 49%;
	}

	@media screen and (max-width: 768px) and (orientation: portrait) {.author-and-date {
		margin: 0;
		padding-bottom: 0;
		padding: 0.15rem 0.2rem
}

		.author-and-date .author {
			gap: 0.15rem;
		}

			.author-and-date .author .media {
				width: 0.32rem;
				height: 0.32rem;
			}

		.author-and-date .date {
			font-size: 0.10rem;
			line-height: .14rem;
		}
	}